/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0;padding:0;list-style:none; z-index:9999}
.sf-menu {line-height: 1.0;}
.sf-menu ul {
	background: url(https://afors.com/_r/images/style/menuback.png);
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {width:100%; z-index:9999;}

.sf-menu li:hover {visibility:inherit;} /* fixes IE7 'sticky bug' */
.sf-menu li {float:left;position:relative;}
.sf-menu a , .sf-menu p{display: block;position: relative;	background: url(https://afors.com/_r/images/style/menuback.png) repeat-x;}
.sf-menu ul li a {background: url();}/* override the cascade, no background, for the for the sub menu elements only */
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: -4em;top: 2.5em;z-index: 9999;} /* match top ul list item height */
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {	top:-999em;}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {	left:	10em; top:0;} /* match ul width */
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {left:10em;	top:0;}  /* match ul width */

/*** DEMO SKIN ***/
.sf-menu {float:left;margin-bottom:	1em;}
.sf-menu a , .sf-menu p {border-left: 1px solid #fff; border-top: 1px solid #CFDEFF; padding: .75em 1em;text-decoration:none;}
.sf-menu a , .sf-menu p{color: #06c; font-weight: bold;}
.sf-menu a:visited  {color: #06c;} /* visited pseudo selector so IE6 applies text colour*/
.sf-menu li {background:#e6ffff;}.sf-menu li li {background:#e6ffff;}.sf-menu li li li {background: #e6ffff;}
.sf-menu li:hover, .sf-menu li.sfHover,.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
outline:	0;	background: #e6ffff url(https://afors.com/_r/images/style/menuback.png) repeat-x; color: #900;
}

/*** arrows **/
.sf-menu a.sf-with-ul { padding-right: 	2.25em;min-width:	1px;} /* trigger IE7 hasLayout so spans position accurately */
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('https://afors.com/_r/images/style/arrows-06c.fw.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
#mainMenu a:focus > .sf-sub-indicator,#mainMenu a:hover > .sf-sub-indicator,#mainMenu a:active > .sf-sub-indicator,
#mainMenu li:hover > a > .sf-sub-indicator,#mainMenu li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px;} /* arrow hovers for modern browsers*/

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0;} /* arrow hovers for modern browsers*/

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('https://afors.com/_r/images/style/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {background: transparent;}
#vMenu {	padding-right: 30px;float: right; }
#mainMenu {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #06C ;
	height: 36px;
	width: 100%;
	background: #e6ffff url(https://afors.com/_r/images/style/menuback.png) repeat-x;
	border: thin solid #03F;
	border-radius: 9px; -moz-border-radius: 9px; -webkit-border-radius: 9px;
	}
#mainMenu h1 {float: left; margin: 9px; font: bold 12px Verdana, Geneva, sans-serif; color: #06C;}
#topImg { margin-left: 15px; }
#topImg img {margin-bottom:-5px; margin-top:15px;}